@charset "UTF-8";


body, html {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	background: url(bg_1400.jpg) no-repeat top center #000;
}

#container {
	margin: 0 auto;
	padding: 0;
	width: 900px;
}

#border {
	width: 900px;
	border: 1px solid #492620;
}

#main {
	width: 900px;
	margin: 0;
	padding: 10px 0 0 0;
}

#logo {
	width: 423px;
	height: 160px;
	margin: 0 auto;
	padding: 0;
	background-image: url(logo.png);
	background-repeat: no-repeat;
}

#video {
	width: 720px;
	height: 396px;
	margin: 20px auto;
	padding: 0;
}

#clock {
	width: 354px;
	height: 350px;
	margin: 30px auto;
	padding: 0;
	background-image: url(clock.png);
	background-repeat: no-repeat;
}

#tour {
	width: 600px;
	height: 68px;
	margin: 0 auto;
	padding: 0;
	background-image: url(tour.png);
	background-repeat: no-repeat;
}

.message {
	font-size: 13px;
	font-weight: bold;
	padding: 4px 0 7px 0;
	color: #fff;
}

.message2 {
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0;
	text-align: left;
}

.message3 {
	font-size: 13px;
	font-weight: bold;
	padding: 7px 0 0 0;
	color: #FFFF00;
}

#footer {
	margin: 5px 0 10px 0;
	font-size: 13px;
	color: #fff;
}

.message a {
	color: #FFFF00;
	text-decoration: underline;
}

.message a:hover {
	color: #990000;
	text-decoration: underline;
}

.message2 a {
	color: #ed0c0c;
	text-decoration: underline;
}

.message2 a:hover {
	color: #ed0c0c;
	text-decoration: underline;
}

#footer a {
	color: #FFFF00;
	text-decoration: underline;
}

#footer a:hover {
	color: #990000;
	text-decoration: underline;
}

.clear {
	clear: both;
}

.dates {
	line-height: 18px;
	text-align: left;
}

.links {
	text-transform: uppercase;
}

.links a {
	color: #73CFEA;
	font-weight: bold;
	text-decoration: underline;
}

.links a:hover {
	color: #73CFEA;
	font-weight: bold;
	text-decoration: underline;
}

.venue {
	position:relative;
	background-color:#000;
}

.venue a {
	color: #FFFF00;
	text-decoration: underline;
	display:inline;
}

.venue a:hover {
	color: #990000;
	text-decoration: underline;
}

.venue a span {
	color: #FFFF00;
	display: none;
	text-decoration: underline;
}

.venue a:hover span {
	color: #000;
	background-color: #FFCC00;
	text-decoration: underline;
	display:inline;
	position:absolute;
	font-weight: bold;
	top: 25px;
	left: 5px;
	padding: 4px 5px 5px;
}

p {
	font-size: 12px;
	color: #fff;
	line-height: 16px;
}

.italic {
	font-style: italic;
}

h1 {
	font-size: 12px;
	color: #fff;
	margin: 0;
	padding: 4px 3px 4px 0;
}

h2 {
	font-size: 12px;
	color: #73CFEA;
	margin: 0;
	padding: 4px 3px 4px 0;
}

h3 {
	font-size: 12px;
	color: #fff;
	margin: 20px 0 10px 0;
	padding: 4px 3px 4px 0;
}

.submitcontact {
    background: none repeat scroll 0 0 #73CFEA;
	border: none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 13px;
    font-weight: bold;
    height: 25px;
    margin: 10px 0 0;
    text-transform: uppercase;
    width: 155px;
}

#subscribe-result {
	font-size: 12px;
	color: #fff;
	line-height: 16px;
	margin: 10px 0 0 42px;
}

.field {
	margin: 6px 0;
}

.indent {
	text-indent: 8px;
}

img {
	border: 0;
}